# Object files
*.o
*.ko
*.obj
*.elf

# Precompiled Headers
*.gch
*.pch

# Libraries
*.lib
*.a
*.la
*.lo

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib

# Executables
*.exe
*.out
*.app
*.i*86
*.x86_64
*.hex

# Debug files
*.dSYM/

# DEV-C++ files
*.dev
*.layout

**/.DS_Store

# Doxygen
public/*/
public/latest
public/metadata.txt

# Temporary files
**/.DS_Store
.vscode
.idea
**/lib*.Config.h

# CMake temporary
**/cmake-build-debug
**/CMakeFiles
**/cmake_install.cmake
**/build
**/install
**/CMakeCache.txt

Makefile
build
.virtualenv
public
docker-compose.yml
var/cache/*
var/build
var/logs/*
var/install
